Subject: Qualities and jei (was: Re: [lojban] A revised ce'u proposal involving si'o (fwd)

From: Invent Yourself <[email-masked]>
Date: Mon, 8 Oct 2001 00:25:36 -0400 (EDT)

> --- In lojban@y..., "Bob LeChevalier (lojbab)" <lojbab@l...> wrote:

> > >>Once {ce'u} was introduced into the picture, he
> > >>contends, {ka} is about properties, not qualities.

> > >That is not what the cmavo list says, nor what the gismu list says
> when it
> > >refers to qualities and ka in the same place, and it is not a
> requirement
> > >of the *grammar* that ka be solely about ce'u. That is a usage
> issue; it
> > >can be left to usage.

> >
> >The cmavo list and the gismu list don't say much of anything.
> Furthermore,
> >the cmavo list and the gismu list were written in ignorance of
> {ce'u};
> >*obviously* they don't speak of properties. The reference grammar
> steers
> >{ka} away from quality, and towards property, by implying that every
> {ka}
> >has a {ce'u}.
>
> Which is funny since ce'u wasn't introduced until the refgrammar was
> 95%
> done. And I read and reviewed the book and think I understood most of
> it,
> without understanding ce'u a bit (at the time).
>
> >This means, ipso facto, that the meaning of {ka} has >changed. You
> can disagree with this, and say that your understanding >of {ka} must
> remain --- and as a result, that {leka mi xendo} must still >mean "my
> kindness", since it can be taken as not having an implicit {ce'u} >in
> there at all.
>
> With no context "leka mi xendo" means NOTHING. In a sumti that
> demands a ce'u of any ka filling it, it presumably implies a ce'u in
> x2 using the ellipsis rules. In a sumti that doesn't demand a ce'u it
> is ambiguous without further context: "le ka mi xendo cu pluka do" or
> "mi pensi le si'o ka mi xendo" - sorry but I can't think of what a
> ce'u would add in either case. Likewise imagine your dicra example
> below with x1 left zo'e.

I recall the difference between "quality" and "property" being that {ka
ce'u prami} is the quality of loving something, and that {ka mi prami} is
the property of my love for something. Or maybe vice versa, but that's not
the point. My point is that the former really is what we understand by ka,
in the modern usage. And that the latter is actually {jei mi prami}, the
amount of truth of the statement that I love something.

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.